%define ver    1.0
%define rel 2mdk
%define _prefix /usr

Summary: Finnish files for ispell
Name: ispell-fi
Version: %{ver}
Release: %{rel}
Group: System/Internationalization
Source0: http://www.netby.net/Oest/Europa-Alle/vermeer/finnish.tar.bz2
URL: http://www.netby.net/Oest/Europa-Alle/vermeer/
Copyright: GPL
Requires: ispell
BuildRoot: /var/tmp/%{name}-root
Prefix: %{_prefix}
BuildArchitectures: noarch
Requires: locales-fi
Provides: ispell-dictionary

%description
ispell-fi has the spelling data for Finnish which is used by
the ispell program. With this extension, you can compose a document
in Finnish and check it for the typos easily.

Ispell can be used directly from command line to check a file; 
or used by several text dealing programs, like LyX, etc. 

%prep
%setup -n finnish

%build

buildhash finnish.dict finnish.aff finnish.hash

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell
cp *.aff *.hash $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root,755)
#%doc README*
/%{_prefix}/lib/ispell/*

%changelog
* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0-2mdk
- adapted to new Group: naming

* Wed Jan 12 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Provides: ispell-dictionary 

* Fri Dec 03 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- First version for Mandrake.

